RK-J - Feature #2707

New learn page and links
11/18/2022 10:28 AM - Ram Kordale

Status: Closed Start date: 11/18/2022
Priority: Immediate Due date: 11/18/2022
Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 2.00 hours
Target version: 1-RK-J-1 Spent time: 0.00 hour
Description

Please link homePage/"Start Learning" to a new page learn/videos with the following content

<title> Ready to learn faster? </title>

We've done the work for you, so all you have to do is click.

With RapidKen.Al, you'll be able to get a quick refresher on any terms used in our content. This means that you'll be able to learn
faster because we provide refreshers to already read or viewed concepts easily.

When you click here, we're confident that you'll agree—why waste time rereading content when it's already been written for you?

'here' is a hyperlink to

https://rapidken.ai/document/deep-learning-andrew-ng,-coursera-course?documentURL=11160%2Fprd%2F11160%2Findex-Gradien

t-Descent-With-Momentum-(C-W-L-)-64.html

History

#1 - 11/18/2022 10:32 AM - Ram Kordale

- Description updated

#2 - 11/18/2022 11:01 AM - Ayush Khandelwal
- Due date set to 11/18/2022
- Status changed from New to In Progress

- Estimated time set to 2.00 h

#3 - 11/25/2022 04:05 AM - Ayush Khandelwal
- Status changed from In Progress to Feedback
- Assignee changed from Ayush Khandelwal to Ram Kordale

- % Done changed from 0 to 100

#4 - 12/26/2022 05:46 AM - Ram Kordale
- Status changed from Feedback to Closed
